<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2415m000" xml:lang="es">
   <Header>
      <Title>Imprimir lista de verificación de cuenta de control (tfacr2415m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir una lista de verificación para una o varias <Link href="/baanerp/tf/glossary/glossary#ControAccoun_tf" role="glossary">cuentas de control</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph> ERP LN lista el importe finalizado, el importe no finalizado, el saldo de cierre y el saldo de factura para el rango seleccionado de cuentas de control y grupos de partners.</Paragraph>
         <Paragraph>Seleccione la casilla de verificación <GUIRef href="/baanerp/tf/acr/tfacr2415m000#check.hist" role="manual">Comprobar historia de facturas pendientes</GUIRef> para listar las facturas pendientes de la compañía histórica.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="curr.fin.year">
         <Header>
            <Title>Ejercicio fiscal actual</Title>
         </Header>
         <FuncDesc>El ejercicio fiscal del <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">período financiero</Link> actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="leac.f">
         <Header>
            <Title>Cuenta contable</Title>
         </Header>
         <FuncDesc>Seleccione la <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">cuenta contable</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="ficu.f">
         <Header>
            <Title>Grupo contable de partners</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#FinancCustom_tf" role="glossary">grupo contable de partners</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="bpid.f">
         <Header>
            <Title>Partner facturado</Title>
         </Header>
         <FuncDesc>Seleccione el partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.t">
         <Header>
            <Title>En período</Title>
         </Header>
         <FuncDesc>El ejercicio fiscal del <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">período financiero</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph/>
            <Paragraph/>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Divisa propia</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">divisa propia</Link>. Haga clic en el comando <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="command">Consultar otras divisas</GUIRef> para cambiar las divisas.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="only.differences">
         <Header>
            <Title>Listar sólo diferencias</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN imprime una lista de facturas con la diferencia de precio.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.invoices">
         <Header>
            <Title>Facturas</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, para cada cuenta contable se imprime una lista detallada de facturas.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="check.hist">
         <Header>
            <Title>Comprobar historia de facturas pendientes</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista las facturas pendientes de la compañía histórica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="incl.trn.ctrl.acc">
         <Header>
            <Title>Incluir cuentas de control de efectos comerciales</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN incluye las cuentas de control de efectos comerciales en el listado.</FuncDesc>
         <SimpleSection>
            <Paragraph>Sólo puede seleccionar esta casilla de verificación si la casilla de verificación <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.trdn" role="manual">Efecto comercial por implementar</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">Parámetros de CMG (tfcmg0100s000)</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>